<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo($lang['article_hot_key']); ?> - <?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/canned.js"></script>
    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="Search Ticket" maxlength="50" id="q" class="keywords" name="keyword" onclick="if(this.value=='Search Ticket')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" />
                    </span>
                    <input name="c" type="hidden" value="ticket" />
                </form>
            </div>
        </div>
        <div id="location">
            <ul>
                <li><img src="./media/images/icon_location.gif" alt="location" width="13" height="13" /></li>
                <li><strong><?php echo($lang['nav_location']); ?>:</strong></li>
                <li><?php echo( $lang['article_hot_key'] ); ?></li>
            </ul>
        </div>
        <div id="wrapper">
            <div id="leftside">
                <div id="nav_profile"> <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                    <p><?php echo($lang['logged_as']); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                    <p><a href="./index.php?c=account"><?php echo($lang['profile']); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang['logout']); ?></a></p>
                </div>
                <div class="clear"></div>
                <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang['dashboard']); ?></a></div>
                <div class="clear"></div>
                <div> <?php echo($menu); ?> </div>
            </div>
            <div id="rightside">
                <div id="content">
                    <?php
                      if (count($article_hotkey)) {
                          ?>
                          <table width="100%" border="0" cellpadding="0" cellspacing="0" id="tablehover">
                              <tr>
                                  <th width="60"><?php echo $lang['id']; ?></th>
                                  <th><?php echo $lang['article_hotkey_title']; ?></th>
                                  <th width="70"><?php echo $lang['hotkey_activity']; ?></th>
                                  <th width="140"><?php echo $lang['lastIp']; ?></th>
                              </tr>
                              <?php
                              foreach ($article_hotkey as $key => $val) {
                                  ?>
                                  <tr>
                                      <td><?php echo $val["id"]; ?></td>
                                      <td><?php echo $val["keyword"]; ?></td>
                                      <td><?php echo $val["activity"]; ?></td>
                                      <td><?php echo $val["last_ip"]; ?></td>
                                      <?php
                                  }
                                  ?>
                              </tr>
                          </table>
                          <div class="bottom-options">
                              <div id="page-list"><?php echo($page_link) ?></div>
                          </div>
                          <?php
                      } else {
                          ?>
                          <div class="notice"><?php echo($lang['no_match_record']); ?></div>
                          <?php
                      }
                    ?>
                </div>
                <div id="footer">
                    <div id="footer_content"> <span class="left"><?php echo($setting['software_copyright']); ?></span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="Company Logo" align="absmiddle" /> | <?php echo($lang['latest_version']); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                </div>
            </div>
        </div>
        <div class="clear"></div>
    			<div id="onlinetimer"></div>
        </body>
</html>
