<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>Ticket Login - <?php echo($setting['page_title']); ?></title>
        <link type="text/css" rel="stylesheet" href="./media/css/front.css" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.bxSlider.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($setting["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/front.js"></script>
        <script type="text/javascript">
            $(document).ready(function(){
                $("#language").val('<?php echo $customer_lang ?>');
            }); 
        </script>
    </head>
    <body>
        <div id="wrapper">
            <div id="menu"> <span class="right"> Language:
                    <select name="language" id="language">
                        <?php for ($i = 0; $i < count($language_list); $i++) {
                              ?>
                              <option value="<?php echo($language_list[$i]); ?>"><?php echo(strtoupper($language_list[$i])); ?></option>
                          <?php } ?>
                    </select>
                </span> <span>
                    <ul>
                          <li><a href="./index.php?c=frontTicket&m=sign" title="Submit a new Ticket">Submit Ticket</a></li>
                          <li><a href="./index.php?c=frontTicket&m=ticketList" title="View Submitted Ticket">History Ticket</a></li>
                          <li><a href="./index.php?c=frontTicket&m=profile" title="Change My Profile Infomation">My Profile</a></li>
                          <li><a href="./index.php?c=frontArticle" title="Search Knowledge Base">Knowledge Base</a></li>
                          <li><a href="./index.php?c=frontTicket&m=signOut" title="Sign Out &amp; Return to Homepage">Sign Out</a></li>
                        <li>&nbsp;</li>
                    </ul>
                </span>
                <div class="clear"></div>
            </div>
            <div class="slider">
                <ul id="banner">
                    <li><img src="./media/front/banner_1.jpg" width="768" height="260" alt="Banner" /></li>
                    <li><img src="./media/front/banner_2.jpg" width="768" height="260" alt="Banner" /></li>
                    <li><img src="./media/front/banner_3.jpg" width="768" height="260" alt="Banner" /></li>
                </ul>
            </div>
            <div class="clear"></div>
            <div id="subnav">Customer Area / Customer Sign</div>
            <div id="content">
                <div id="ticket-login">
                    <form action="index.php?c=frontTicket&m=view" method="get" enctype="application/x-www-form-urlencoded" name="viewLogin" target="_self" id="viewLogin">
                        <label> <?php echo($lang['ticket_id']); ?>: </label>
                        <label>
                            <input name="id" type="text" class="form-input" id="id" onclick="return clickIpt($(this))" />
                        </label>
                        <label> <?php echo($lang['key']); ?>: </label>
                        <label>
                            <input name="key" type="text" class="form-input" id="key" onclick="return clickIpt($(this))" />
                        </label>
                        <div class="form-submit">
                            <input type="submit" name="submit_btn" id="submit_btn" value="<?php echo($lang['view_now']) ?>" />
                            <span id="waiting-box"><img src="./media/images/ajax-waiting.gif" alt="Waiting" width="20" height="20" align="absbottom" /></span>
                        </div>
                    </form>
                </div>
            </div>
            <div id="quick-links">
                <div class="sub-title">Quick Links</div>
                <ul class="list">
                    <li class="item1">
                        <div class="list-title"><?php echo($lang['submit']); ?></div>
                        <dl>
                            <p><?php echo($lang['submit_issue_to_department']); ?></p>
                            <span><a href="./index.php?c=frontTicket&m=sign"><?php echo($lang['submit_ticket']); ?> &gt;&gt;</a></span>
                        </dl>
                    </li>
                    <li class="item2">
                        <div class="list-title"><?php echo($lang['views']); ?></div>
                        <dl>
                            <p><?php echo($lang['view_tickets_in_past']); ?></p>
                            <span><a href="./index.php?c=frontTicket&m=login"><?php echo($lang['view_existing_ticket']); ?> &gt;&gt;</a></span>
                        </dl>
                    </li>
                    <li class="item3">
                        <div class="list-title"><?php echo($lang['return']); ?></div>
                        <dl>
                            <p><?php echo($lang['visit_your_home']); ?></p>
                            <span><a href="<?php echo $setting['site_url'] ?>"><?php echo($lang['go_now']); ?> &gt;&gt;</a></span>
                        </dl>
                    </li>
                    <li class="item4">
                        <div class="list-title"><?php echo($lang['search']); ?></div>
                        <dl>
                            <p><?php echo($lang['search_articles_easily']); ?></p>
                            <form action="./index.php?c=frontArticle" method="get" enctype="application/x-www-form-urlencoded" name="searchArticle" id="searchArticle">
                              <table border="0" cellspacing="0" cellpadding="0">
                                <tr>
                                  <td><input name="key_word" type="text" class="form-input" id="key_word" style="padding:3px;" size="20" /></td>
                                  <td width="50" align="center" valign="top"><input name="input" id="search-btn" type="image" src="./media/front/search_btn.gif" /></td>
                                </tr>
                              </table>
                              <input name="c" type="hidden" id="c" value="frontArticle" />
                            </form>
                        </dl>
                    </li>
                </ul>
                <div class="clear"></div>
            </div>
            <div id="search_result"></div>
            <div id="copyright"><?php echo($setting['site_copyright']); ?></div>
        </div>
        <div id="notification-box">
            <div id="notification"></div>
        </div>
    </body>
</html>
