<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>Submit Ticket -<?php echo($setting['page_title']); ?></title>
        <link type="text/css" rel="stylesheet" href="./media/css/front-lite.css" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($setting["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/front-lite.js"></script>
        <script type="text/javascript">
            $(document).ready(function(){
                $("#language").val('<?php echo $customer_lang ?>');
                $("#TimezoneOffset").val((new Date().getTimezoneOffset()) *(-1));
            }); 
        </script>
    </head>
    <body>
        <div id="lite-banner">
            <div id="banner-content"> <img src="./media/front/banner-lite.jpg" width="450" height="60" alt="Banner" /> </div>
        </div>
        <div id="wrapper">
            <div id="content">
                <form action="./index.php?c=frontTicket&m=create" method="post" enctype="multipart/form-data" name="sign" target="_self" id="sign">
                    <table width="100%" border="0" cellpadding="0" cellspacing="0">
                        <tr>
                            <td width="120" class="left"><?php echo($lang['email']); ?>: <span class="required"></span></td>
                            <td><input name="customer[email]" type="text" class="form-input full" id="email" value="" maxlength="50" onclick="return clickIpt($(this))" onblur="return checkCustomer($(this).val())"/></td>
                        </tr>
                    </table>
                    <div id="more-information" class="hidden">
                        <table width="100%" border="0" cellpadding="0" cellspacing="0">
                            <tr>
                                <td width="120" class="left"><?php echo($lang['first_name']); ?>: <span class="required"></span></td>
                                <td><input name="customer[first_name]" type="text" class="form-input full" id="first_name" value="" size="50" maxlength="30" onclick="return clickIpt($(this))" /></td>
                            </tr>
                            <?php
                              if ($setting['has_lastname'] == 1) {
                                  ?>
                                  <tr>
                                      <td width="120" class="left"><?php echo($lang['last_name']); ?>: </td>
                                      <td><input name="customer[last_name]" type="text" class="form-input full" id="name" value="" size="50" maxlength="30" onclick="return clickIpt($(this))" /></td>
                                  </tr>
                                  <?php
                              }
                            ?>
                            <?php
                              echo($custom_field);
                            ?>
                        </table>
                    </div>
                    <table width="100%" border="0" cellpadding="0" cellspacing="0">
                        <tr>
                            <td width="120"><?php echo($lang['department']); ?>: <span class="required"></span></td>
                            <td><select name="ticket[dept_id]" class="full">
                                    <?php
                                      foreach ($department_list as $val) {
                                          ?>
                                          <option value="<?php echo $val['id'] ?>"> <?php echo $val['name'] ?> </option>
                                      <?php } ?>
                                </select></td>
                        </tr>
                        <tr>
                            <td><?php echo($lang['priority']); ?>: <span class="required"></span></td>
                            <td><select name="ticket[priority]" class="full">
                                    <option value="1"> <?php echo($lang['priority_status'][1]); ?> </option>
                                    <option value="3" selected="selected"> <?php echo($lang['priority_status'][3]); ?> </option>
                                    <option value="5"> <?php echo($lang['priority_status'][5]); ?> </option>
                                </select></td>
                        </tr>
                        <tr>
                            <td><?php echo($lang['subject']); ?>: <span class="required"></span></td>
                            <td><input name="ticket[subject]" type="text" class="form-input full" id="subject" value="" onclick="return clickIpt($(this))" /></td>
                        </tr>
                        <tr>
                            <td valign="top"><?php echo($lang['comment']); ?>: <span class="required"></span></td>
                            <td><textarea name="ticket[message]" cols="50" rows="6" class="full" id="message" onclick="return clickIpt($(this))" ></textarea></td>
                        </tr>
                    </table>
                    <?php if ($setting['use_captcha'] == 1) {
                          ?>
                          <table width="100%" border="0" cellpadding="0" cellspacing="0">
                              <tr>
                                  <td width="120">Captcha:</td>
                                  <td width="40"><input name="vcode" type="text" class="form-input" id="vcode" size="10" maxlength="4" onclick="return clickIpt($(this))"/></td>
                                  <td valign="top"><img src="./index.php?c=utility&m=createCaptcha&r=<?php echo(rand(100, 10000)); ?>" alt="Captcha" name="captcha" width="90" height="24" id="captcha" style="cursor:pointer;" /></td>
                              </tr>
                          </table>
                      <?php } ?>
                    <table width="100%" border="0" cellpadding="0" cellspacing="0">
                        <tr>
                            <td width="120" class="left"></td>
                            <td><div id="notification"></div>
                                <div class="form-submit">
                                    <input name="submit_btn" type="submit" id="submit_btn" value="Submit Now" />
                                    <input type="hidden" name="time_offset" id="TimezoneOffset" value="0" />
                                    <input type="hidden" name="c" id="frontTicket" value="frontTicket" />
                                    <input type="hidden" name="m" id="create" value="create" />
                                    <span id="waiting-box"><img src="./media/images/ajax-waiting.gif" alt="Waiting" width="20" height="20" align="absbottom" /></span></div></td>
                        </tr>
                    </table>
                </form>
            </div>
        </div>
        <div id="lite-footer">
            <div id="footer-content"> <?php echo($setting['site_copyright']); ?> </div>
        </div>
    </body>
</html>
