<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>Submit Ticket -  <?php echo($setting['page_title']); ?></title>
        <link type="text/css" rel="stylesheet" href="./media/css/front.css" />
        <link rel="stylesheet" type="text/css" href="./media/css/date_input.css" media="screen" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.bxSlider.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($setting["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/front.js"></script>
        <script type="text/javascript" src="./media/js/jquery.date_input.min.js"></script>
        <script type="text/javascript" >
            $(document).ready(function () {
                $($.date_input.initialize);
                $("#language").val('<?php echo $customer_lang ?>');
                $("#TimezoneOffset").val((new Date().getTimezoneOffset()) *(-1));
            });

            $(function() {
                $("#birthday").date_input();
            })
        </script>
    </head>
    <body>
        <div id="wrapper">
            <div id="menu"> <span class="right"> Language:
                    <select name="language" id="language">
                        <?php for ($i = 0; $i < count($language_list); $i++) {
                        ?>
                              <option value="<?php echo($language_list[$i]); ?>"><?php echo(strtoupper($language_list[$i])); ?></option>
                        <?php } ?>
                      </select>
                  </span> <span>
                      <ul>
                          <li><a href="./index.php?c=frontTicket&m=sign" title="Submit a new Ticket">Submit Ticket</a></li>
                          <li><a href="./index.php?c=frontTicket&m=ticketList" title="View Submitted Ticket">History Ticket</a></li>
                          <li><a href="./index.php?c=frontTicket&m=profile" title="Change My Profile Infomation">My Profile</a></li>
                          <li><a href="./index.php?c=frontArticle" title="Search Knowledge Base">Knowledge Base</a></li>
                          <li><a href="./index.php?c=frontTicket&m=signOut" title="Sign Out &amp; Return to Homepage">Sign Out</a></li>
                          <li>&nbsp;</li>
                      </ul>
                  </span>
                  <div class="clear"></div>
              </div>
              <div class="slider">
                  <ul id="banner">
                      <li> <img src="./media/front/banner_1.jpg" width="768" height="260" alt="Banner" /> </li>
                      <li> <img src="./media/front/banner_2.jpg" width="768" height="260" alt="Banner" /> </li>
                      <li> <img src="./media/front/banner_3.jpg" width="768" height="260" alt="Banner" /> </li>
                  </ul>
              </div>
              <div class="clear"></div>
              <div id="subnav">Customer Area / Sign Ticket</div>
              <div id="content">
                  <form action="./index.php?c=frontTicket&m=create" method="post" enctype="multipart/form-data" name="sign" target="_self" id="sign">
                      <table width="100%" border="0" cellpadding="0" cellspacing="0">
                          <tr>
                              <td width="140" class="left"> <?php echo($lang['email']); ?>: <span class="required"></span></td>
                              <td><input name="customer[email]" type="text" class="form-input" id="email" value="" size="50" maxlength="50" onclick="return clickIpt($(this))" onblur="return checkCustomer($(this).val())"/>
                                  <span id="customer-tips"></span>
                              </td>
                          </tr>
                      </table>
                      <div id="more-information" class="hidden">
                          <table width="100%" border="0" cellpadding="0" cellspacing="0">
                              <tr>
                                  <td width="140" class="left"> <?php echo($lang['first_name']); ?>: <span class="required"></span></td>
                                  <td><input name="customer[first_name]" type="text" class="form-input" id="first_name" value="" size="50" maxlength="30" onclick="return clickIpt($(this))" /></td>
                              </tr>
                            <?php if ($setting['has_lastname'] == 1) {
                            ?>

                                  <tr>
                                      <td width="140" class="left"> <?php echo($lang['last_name']); ?>: </td>
                                      <td><input name="customer[last_name]" type="text" class="form-input" id="last_name" value="" size="50" maxlength="30" onclick="return clickIpt($(this))" /></td>
                                  </tr>
                            <?php } ?>
                              <tr><td><?php echo($lang['area']); ?>: </td>
                                  <td>
                                      <select name="customer[area_id]" id="area_id">
                                        <?php
                                          foreach ($area_list as $area) {
                                        ?>
                                              <option value="<?php echo($area["id"]); ?>"><?php echo($area["name"]); ?></option>
                                        <?php
                                          }
                                        ?>
                                      </select>
                                  </td>
                              </tr>
                              <tr>
                                  <td><?php echo($lang['company_name']); ?>:</td>
                                  <td><input name="customer[company_name]" type="text" class="form-input" id="company_name" value="" size="50" maxlength="30" onclick="return clickIpt($(this))" /></td>
                              </tr>
                              <tr>
                                  <td><?php echo($lang['telephone']); ?>:</td>
                                  <td><input name="customer[telephone]" type="text" class="form-input" id="telephone" value="" size="50" maxlength="30" onclick="return clickIpt($(this))" /></td>
                              </tr>
                              <tr>
                                  <td><?php echo($lang['address']); ?>:</td>
                                  <td><input name="customer[address]" type="text" class="form-input" id="address" value="" size="50" maxlength="30" onclick="return clickIpt($(this))" /></td>
                              </tr>
                              <tr>
                                  <td><?php echo($lang['web_site']); ?>:</td>
                                  <td><input name="customer[web_site]" type="text" class="form-input" id="web_site" value="" size="50" maxlength="30" onclick="return clickIpt($(this))" /></td>
                              </tr>
                            <?php
                                          echo($custom_field);
                            ?>
                                      </table>
                                  </div>
                                  <hr />
                                  <table width="100%" border="0" cellpadding="0" cellspacing="0">
                                      <tr>
                                          <td><?php echo($lang['department']); ?>: <span class="required"></span></td>
                                          <td><select name="ticket[dept_id]">
                                    <?php
                                          for ($i = 0; $i < count($department_list); $i++) {
                                    ?>
                                              <option value="<?php echo $department_list[$i]['id'] ?>"> <?php echo $department_list[$i]['name'] ?> </option>
                                    <?php
                                          }
                                    ?>
                                      </select></td>
                              </tr>
                              <tr>
                                  <td><?php echo($lang['priority']); ?>: <span class="required"></span></td>
                                  <td><select name="ticket[priority]">
                                          <option value="1"> <?php echo($lang['priority_status'][1]); ?> </option>
                                          <option value="3" selected="selected"> <?php echo($lang['priority_status'][3]); ?> </option>
                                          <option value="5"> <?php echo($lang['priority_status'][5]); ?> </option>
                                      </select></td>
                              </tr>
                              <tr>
                                  <td width="140"><?php echo($lang['subject']); ?>: <span class="required"></span></td>
                                  <td><input name="ticket[subject]" type="text" class="form-input full" id="subject" value="" size="40" onclick="return clickIpt($(this))" /></td>
                              </tr>
                              <tr>
                                  <td valign="top"><?php echo($lang['comment']); ?>: <span class="required"></span></td>
                                  <td><textarea name="ticket[message]" cols="55" rows="12" class="full" id="message" onclick="return clickIpt($(this))" ></textarea></td>
                              </tr>
                          </table>
                    <?php if ($setting['ticket_attach_on'] == 1) {
                    ?>
                                              <table width="100%" border="0" cellpadding="0" cellspacing="0">
                                                  <tr>
                                                      <td width="140" rowspan="2" valign="top"><?php echo($lang['attachments']); ?>: </td>
                                                      <td><?php for ($i = 0; $i < $setting['ticket_attach_number']; $i++) { ?>
                                                              <div>
                                                                  <input name="attachment[]" type="file" id="attachment_<?php echo($i); ?>" size="40" />
                                                              </div>
                                <?php } ?></td>
                                      </tr>
                                      <tr>
                                          <td><?php echo($lang['maximum_file_size']); ?>: <?php echo $setting['ticket_attach_size'] . " Kb (" . round($setting['ticket_attach_size'] / 1024, 2) . " Mb)" ?></td>
                                      </tr>
                                  </table>
                    <?php } ?>
                    <?php if ($setting['use_captcha'] == 1) {
 ?>
                                              <hr />
                                              <table width="100%" border="0" cellpadding="0" cellspacing="0">
                                                  <tr>
                                                      <td width="150" rowspan="2">&nbsp;</td>
                                                      <td colspan="2"><?php echo($lang['enter_number_below']); ?>: <span class="required"></span></td>
                                                  </tr>
                                                  <tr>
                                                      <td width="85"><input name="vcode" type="text" class="form-input" id="vcode" size="10" maxlength="4" onclick="return clickIpt($(this))"/></td>
                                                      <td width="528" valign="top"><img src="./index.php?c=utility&m=createCaptcha&r=<?php echo(rand(100, 10000)); ?>" alt="Captcha" name="captcha" width="90" height="26" id="captcha" style="cursor:pointer;" title="Captcha" /></td>
                                                  </tr>
                                              </table>
<?php } ?>
                                          <div class="form-submit" style="padding-left:150px; margin-top: 15px;">
                                              <input name="submit_btn" type="submit" id="submit_btn" value="<?php echo($lang['submit_ticket']); ?>" />
                                              <input type="hidden" name="time_offset" id="TimezoneOffset" value="0" />
                                              <span id="waiting-box"><img src="./media/images/ajax-waiting.gif" alt="Waiting" width="20" height="20" align="absbottom" /></span> </div>
                                      </form>
                                  </div>
                                  <div id="copyright"><?php echo($setting['site_copyright']); ?> </div>
        </div>
        <div id="notification-box">
            <div id="notification"></div>
        </div>
    </body>
</html>
