$(document).ready(function(){

    $("#createCustomer").submit(function(){
        var options = {
            beforeSubmit : checkCreateCustomer,
            success: function(responseText){
                if(responseText.indexOf('Error:') == -1){
                    showNotice( 'success',responseText,3000);
                    setTimeout( function(){
                        window.location.href ="index.php?c=customer";
                    }, ( 2000 ) );
                }else{
                    showNotice( 'error',responseText,3000);
                }
            }
        };
        $(this).ajaxSubmit(options);
        return false;
    });

    $("#updateCustomer").submit(function(){
        var options = {
            beforeSubmit : checkCreateCustomer,
            success: function(responseText){
                if(responseText.indexOf('Error:') == -1){
                    showNotice( 'success',responseText,3000);
                    setTimeout( function(){
                        window.location.href ="index.php?c=customer";
                    }, ( 2000 ) );
                }else{
                    showNotice('error',responseText,3000);
                }
            }
        };
        $(this).ajaxSubmit(options);
        return false;
    });
});

function checkCreateCustomer(){
    var email = checkObjBlank("#email");

    if(email){
        showNotice();
        return  true;
    }else{
        showNotice( 'error',required_error,3000);
        return false;
    }
}

function removeCustomer(id){
    $.fn.jmodal({
        data: {
            innerText: id
        },
        title: dialog_information,
        content: dialog_del_confirm,
        buttonText: {
            ok: dialog_button_yes,
            cancel: dialog_button_no
        },
        fixed: true,
        okEvent: function(data, args) {
            if(data.innerText > 0){
                $.ajax({
                    url : "index.php?c=customer&m=remove",
                    type : "get",
                    datatype : "text",
                    data : "id="+id,
                    success:function (data){
                        if(data.indexOf('Error:') == -1){
                            showNotice('success',data,2000);
                            $("#TR_"+id).fadeOut(3000);
                            $("#cur_number").html(parseInt($("#cur_number").html()) - 1);
                        }else{
                            showNotice('error',data,2000);
                        }
                    }
                })
            }
        }
    });
}


function deleteSelected(){
    var chk_value =[];
    $("input[name='ids[]']:checked").each(function(){
        chk_value.push($(this).val());
    });

    if(chk_value.length == 0){
        return false;
    }

    $.fn.jmodal({
        title: dialog_information,
        content: dialog_dellall_confirm,
        buttonText: {
            ok: dialog_button_yes,
            cancel: dialog_button_no
        },
        fixed: true,
        okEvent: function(data, args) {
            $.ajax({
                type: "POST",
                url: "index.php?c=customer&m=deletePermanently",
                dataType: 'text',
                data: "ids="+chk_value,
                success: function(data){
                    if($.trim(data).indexOf('Error:') == -1){
                        showNotice( 'success',data,2000);
                        setTimeout(function() {
                            location.reload(true);
                        }, 2000);

                    }else{
                        showNotice( 'success',data,2000);
                    }
                }
            });
        }
    });

    return false;
}
