<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo($lang['manage_users']); ?>-<?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <link rel="stylesheet" href="./media/css/jquery.jmodal.css" type="text/css" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/user.js"></script>
        <script type="text/javascript" src="./media/js/jquery.jmodal.js"></script>
    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="Search Ticket" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='Search Ticket')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" />
                    </span>
                    <input name="c" type="hidden" value="ticket" />
                </form>
            </div>
        </div>
            <div id="location">
                <ul>
                    <li><img src="./media/images/icon_location.gif" alt="location" width="13" height="13" /></li>
                    <li><strong><?php echo($lang['nav_location']); ?>:</strong></li>
                    <li><?php echo($lang['manage_users']); ?></li>
                </ul>
            </div>
            <div id="wrapper">
                <div id="leftside">
                    <div id="nav_profile"> <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                        <p><?php echo($lang['logged_as']); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                        <p><a href="./index.php?c=account"><?php echo($lang['profile']); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang['logout']); ?></a></p>
                    </div>
                    <div class="clear"></div>
                    <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang['dashboard']); ?></a></div>
                    <div class="clear"></div>
                    <div> <?php echo($menu); ?> </div>
                </div>
                <div id="rightside">
                    <div id="content">
                        <div id="list_info">
                            <div class="quick_button"><a href="./index.php?c=user&m=add" class="btn-link"><span>Add User</span></a></div>
                            <div class="record_count"><?php echo($lang['result']); ?>: <span id="cur_number"><?php echo($record_count); ?></span></div>
                        </div>
                        <table width="100%" cellspacing="0" id="tablehover">
                            <tr>
                                <th width="40"><?php echo($lang['status']); ?></th>
                                <th><?php echo($lang['username']); ?></th>
                                <th>Group</th>
                                <th><?php echo($lang['department']); ?></th>
                                <th><?php echo($lang['name']); ?></th>
                                <th><?php echo($lang['email']); ?></th>
                                <th width="60"><?php echo($lang['online']); ?></th>
                                <th width="140"><?php echo($lang['login_ip']); ?></th>                                
                                <th width="140"><?php echo($lang['actions']); ?></th>
                            </tr>
                            <?php
                              foreach ($user_list as $user) {
                                  ?>
                                  <tr>
                                      <td><img alt="" src="./media/images/public_status_<?php echo($user["is_active"]); ?>.png" width="16" height="16" /></td>
                                      <td><?php echo($user['username']); ?></td>
                                      <td><?php echo($user["group"]) ?></td>
                                      <td><?php echo($user["department"]) ?></td>
                                      <?php
                                      if ($setting['has_lastname'] == 1) {
                                          ?>
                                          <td><?php echo($user['first_name'] . " " . $user['last_name']); ?></td>
                                          <?php
                                      } else {
                                          ?>
                                          <td><?php echo($user['first_name']); ?></td>
                                          <?php
                                      }
                                      ?>
                                      <td><a href="mailto:<?php echo($user['email']); ?>"><?php echo $user['email'] ?></a></td>
                                      <td><img alt="" src='./media/images/online_status_<?php echo($user["online"]); ?>.png' width='16' height='16' /></td>
                                      <td><?php echo($user['login_ip']) ?></td>                                      
                                      <td ><?php
                                if ($user["is_active"]) {
                                          ?>
                                              <span class="action_btn pause"><a href="javascript:void(0)" onclick="disableAccount('<?php echo($user['user_id']); ?>','disable')" title="Disable Account"></a></span>
                                              <?php
                                          } else {
                                              ?>
                                              <span class="action_btn continue"><a href="javascript:void(0)" onclick="disableAccount('<?php echo($user['user_id']); ?>','enable')" title="Activate Account"></a></span>
                                              <?php
                                          }
                                          ?>
                                          <span class="action_btn edit"><a href="./index.php?c=user&m=edit&id=<?php echo($user['user_id']); ?>" title="Edit"></a></span></td>
                                  </tr>
                              <?php } ?>
                        </table>
                        <div id="page-list"><?php echo($page_link) ?></div>
                    </div>
                    <div id="footer">
                        <div id="footer_content"> <span class="left"> <?php echo($setting['software_copyright']); ?> </span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="Company Logo" align="absmiddle" /> | <?php echo($lang['latest_version']); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                    </div>
                </div>
            </div>
            <div class="clear"></div>
            <div id="notification-box">
                <div id="notification"></div>
            </div>
    			<div id="onlinetimer"></div>
        </body>
</html>